<?php
	//$skinArray = json_decode($_SESSION['skin']);
	$queryLogoEmpr = mysqli_query($connect,"SELECT * FROM Empresas WHERE id = '".$_SESSION['id_empresa']."' ");
	$dataLogoEmpr = mysqli_fetch_array($queryLogoEmpr);
	$skinArray = json_decode($dataLogoEmpr['skin']);
	
	$cfondo = $skinArray->fondo;
	$cfuente = $skinArray->fuente;
	$cmenu = $skinArray->menu;
	$citem = $skinArray->item;
	$cseparador = $skinArray->separador;
	$ctitulos = $skinArray->titulo;

	
	function Format_Number($number){
		$val = number_format($number,2,".",",");
		return $val;
	}
	
	function Unit_Id($text, $arrayUM){
		$symbol_id = 0;
		foreach ($arrayUM as &$unidad) {
			if( strtoupper($text) == strtoupper($unidad[1]) ){ $symbol_id = $unidad[0]; }
		}
		return $symbol_id;
	}
	
?>

